Qpid
  1. Qpid
  2. QPID-4688

[Java Broker] update optional BDB store to use version 5.0.73 of BDB JE

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Critical Critical
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 0.22
    • Component/s: Java Broker
    • Labels:
      None

      Description

      A newer release of BDB JE is available, 5.0.73. We should update the dependency for the optional BDB store to use this. The prior version 5.0.58, which we are currently using, has now been withdrawn.

        Activity

        Rob Godfrey made changes -
        Status Resolved [ 5 ] Closed [ 6 ]
        Robbie Gemmell made changes -
        Fix Version/s 0.22 [ 12324272 ]
        Fix Version/s 0.23 [ 12324273 ]
        Robbie Gemmell made changes -
        Status In Progress [ 3 ] Resolved [ 5 ]
        Resolution Fixed [ 1 ]
        Robbie Gemmell made changes -
        Field Original Value New Value
        Status Open [ 1 ] In Progress [ 3 ]
        Robbie Gemmell created issue -

          People

          • Assignee:
            Robbie Gemmell
            Reporter:
            Robbie Gemmell
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development